/* Specific */

p {
	font-size: 16px;
}

li {
	font-size: 16px;
}

.faq p {
	margin: 10px;
}

.faq h3 {
	margin: 10px;
}

table.faqtable {
	margin-left: 40px;
	margin-top: 10px;
	border-collapse: collapse;
}

table.faqtable td {
	border: 1px solid black;
	text-align: right;
}

table.faqtable td:first-child {
	text-align: left;
}

table.faqtable th {
	text-align: right;
}

table.faqtable th:first-child {
	text-align: left;
}
